MSGHACK(1)

NAME
msghack - Alter .po files in ways no sane mind would think about

SYNOPSIS
msghack [OPTION] file.po [ref.po]

DESCRIPTION
msghack can be used to alter .po files in ways no sane mind would think about.

It can swap msgid and msgstr in a PO file, remove all translations in order to convert a translation file into a template file, and can also append the contents of one PO file to another.

OPTIONS

-o FILE
    Write the result to FILE.

--invert
    Invert a po file by switching msgid and msgstr.

--master
    Join any number of files in a master-formatted catalog

--empty
    Empty the contents of the .po file, creating a .pot.

--append
    Append entries from ref.po that don't exist in file.po.